Subject: ***SPAM*** You have an outstanding payment.
From: <[email-masked]>
To: "operatio" <[email-masked]>
Date: 30 Aug 2024 08:38:40 +0800

Hello there!<br>
<br>
Unfortunately, there are some bad news for you.<br>
Around several months ago I have obtained access to your devices that you were using to browse internet.<br>
Subsequently, I have proceeded with tracking down internet activities of yours.<br>
<br>
Below, is the sequence of past events: <br>
In the past, I have bought access from hackers to numerous email accounts (today, that is a very straightforward task that can be done online).<br>
Clearly, I have effortlessly logged in to email account of yours ([email-masked]).<br>
<br>
Here is the proof I hacked this email. Your password at the time when I got access to your email: operatio <br>
<br>
A week after that, I have managed to install Trojan virus to Operating Systems of all your devices that are used for email access.<br>
Actually, that was quite simple (because you were clicking the links in inbox emails).<br>
All smart things are quite straightforward. (>_')<br>
<br>
The software of mine allows me to access to all controllers in your devices, such as video camera, microphone and keyboard.<br>
I have managed to download all your personal data, as well as web browsing history and photos to my servers.<br>
I can access all messengers of yours, as well as emails, social networks, contacts list and even chat history.<br>
My virus unceasingly refreshes its signatures (since it is driver-based), and hereby stays invisible for your antivirus.<br>
<br>
So, by now you should already understand the reason why I remained unnoticed until this very moment...<br>
<br>
While collecting your information, I have found out that you are also a huge fan of websites for adults.<br>
You truly enjoy checking out porn websites and watching dirty videos, while having a lot of kinky fun.<br>
I have recorded several kinky scenes of yours and montaged some videos, where you reach orgasms while passionately masturbating.<br>
<br>
If you still doubt my serious intentions, it only takes couple mouse clicks to share your videos with your friends, relatives and even colleagues.<br>
It is also not a problem for me to allow those vids for access of public as well.<br>
I truly believe, you would not want this to occur, understanding how special are the videos you love watching, (you are clearly aware of that) all that stuff can result in a real disaster for you.<br>
<br>
Let's resolve it like this:<br>
All you need is $1290 USD transfer to my account (bitcoin equivalent based on exchange rate during your transfer), and after the transaction is successful, I will proceed to delete all that kinky stuff without delay.<br>
Afterwards, we can pretend that we have never met before. In addition, I assure you that all the harmful software will be deleted from all your devices. Be sure, I keep my promises.<br>
<br>
That is quite a fair deal with a low price, bearing in mind that I have spent a lot of effort to go through your profile and traffic for a long period.<br>
If you are unaware how to buy and send bitcoins - it can be easily fixed by searching all related information online.<br>
<br>
Below is bitcoin wallet of mine: 1c5V4U862UYzScN1a1RVS3DdQhbnK5dUR<br>
<br>
You are given not more than 48 hours after you have opened this email (2 days to be precise).<br>
<br>
Below is the list of actions that you should not attempt doing:<br>
> Do not attempt to reply my email (the email in your inbox was created by me together with return address).<br>
> Do not attempt to call police or any other security services. Moreover, don't even think to share this with friends of yours. Once I find that out (make no doubt about it, I can do that effortlessly, bearing in mind that I have full control over all your systems) - the video of yours will become available to public immediately. <br>
> Do not attempt to search for me - there is completely no point in that. All cryptocurrency transactions remain anonymous at all times.<br>
> Do not attempt reinstalling the OS on devices of yours or get rid of them. It is meaningless too, because all your videos are already available at remote servers.<br>
<br>
Below is the list of things you don't need to be concerned about:<br>
> That I will not receive the money you transferred.<br>
- Don't you worry, I can still track it, after the transaction is successfully completed, because I still monitor all your activities (trojan virus of mine includes a remote-control option, just like TeamViewer).<br>
> That I still will make your videos available to public after your money transfer is complete.<br>
- Believe me, it is meaningless for me to keep on making your life complicated. If I indeed wanted to make it happen, it would happen long time ago! <br>

Everything will be carried out based on fairness!<br>
<br>
Before I forget...moving forward try not to get involved in this kind of situations anymore!<br>
An advice from me - regularly change all the passwords to your accounts.<br>